Reply to post:

All Mac owners should migrate to OS X Yosemite 10.10.3 ASAP

Dan 55 Silver badge
Headmaster

From http://www.securitytracker.com/id/1032048 ...

"A local user can exploit a flaw in the checking of XPC entitlements to gain administrative privleges [CVE-2015-1130]. OS X versions 10.10.x are affected."

El Reg draws this conclusion...

"Systems running OS X 10.8.5, 10.9.5, and 10.10 to 10.10.2, for example, are still vulnerable. If your Mac can't run Yosemite, then you're out of luck. ®"

See me after school, El Reg.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019